polyfill

本专辑为您列举一些polyfill方面的下载的内容,polyfill、polyfill.min.js、nuxt polyfill不起作用等资源。把最新最全的polyfill推荐给您,让您轻松找到相关应用信息,并提供polyfill下载等功能。本站致力于为用户提供更好的下载体验,如未能找到polyfill相关内容,可进行网站注册,如有最新polyfill相关资源信息会推送给您。

2020-09-23 21:40:55
阅读全文
polyfill:所有JavaScript polyfill的集合
proxy-polyfill:代理对象polyfill
css-grid-polyfill:用于Internet Explorer 11的有限实验CSS网格polyfill
browser-polyfill.js
resize-observer-polyfill:用于Resize Observer API的polyfill
polyfill.min.js
es6-proxy-polyfill:ES6 Proxy polyfill,支持IE8 +,Node.js等
幂等-babel-polyfill:多次导入babel-polyfill
webvr-polyfill-dpdb:WebVR Polyfill的最新设备参数数据库
es6-promise-polyfill:ES6承诺polyfill
appear-polyfill
dialog-polyfill:HTML对话框元素的Polyfill
polyfill + browser 让ie兼容es6语法
sketch-polyfill-fetch:提取草图的polyfill
polyfill:PHP polyfills
sketch-polyfill-console:用于草图的控制台polyfill
web-locks-polyfill:用于Web锁api的polyfill
polyfill-service:自动polyfill服务
EventSource:http的polyfill
requestidlecallback-polyfill:requestIdleCallback Polyfill
webvr-polyfill:立即使用WebVR,无需特殊的浏览器构建
fullscreen-polyfill:Web全屏API polyfill
wasm-polyfill.js:rfk项目的分支
browser.min.js 和 polyfill.min.js
sd-streams:Web Streams Standard实现和polyfill
polyfill.min.js下载
ponyfill::unicorn:像polyfill,但纯净的小马
url-search-params-polyfill:一个简单的针对JavaScript URLSearchParams的polyfill
Clipboard-polyfill:在Web上简单复制,具有最大的浏览器兼容性
node-polyfill-webpack-plugin:Webpack中的Polyfill Node.js核心模块
event-source:EventSource polyfill 作为干净的 NPM 模块
js-cfw-formdata-polyfill
webxr-polyfill:立即使用WebXR设备API,提供对本机WebVR 1.1和Cardboard的后备
weakmap-polyfill:ECMAScript6 WeakMap polyfill
nuxt-polyfill:轻松向您的Nuxt.js项目添加polyfills
polyfill-node:polyfill.js 的 node.js 模块
record-tuple-polyfill:用于ECMAScript记录和元组提案的polyfill
web-streams-polyfill:[已弃用]使用https
babel.js和polyfill.js
polyfill-io-feature-detection:使用诸如polyfill.io之类的服务加载polyfill之前,先在浏览器中进行功能...
FormData:用于浏览器HTML5`FormData` polyfill
dynamic-polyfill:仅在浏览器不支持的情况下编写现代代码并加载polyfill
polyfill-library:NodeJS模块,用于创建针对各个用户代理量身定制的polyfill捆绑包
ie8.js:Internet Explorer 8及更低版本中JavaScript的Polyfill
Array.prototype.map:符合Array.prototype.map规范的polyfill
node-storage-polyfill:适用于Node.js环境的Web Storage API polyfill
minifill:适用于IE8-11和其他HTML4浏览器的polyfill,包含最基本的polyfill的最小集合
polyfill-xml:不建议使用此polyfill。 使用symfonypolyfill-php72软件包代替